@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
utility
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.feature_points:after, .detail_flow_item:after, .detail_report:after, .info_place:after, .info_place_apply_list > dd:after {
  content: "";
  display: block;
  clear: both;
}

.feature_lead .feature_lead_pickup:before, .feature_lead .feature_lead_pickup:after, .question_item .m_accordion:before, .question_item .m_accordion_detail:before {
  background: url('../img/common/sprites.png') no-repeat;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
common
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.m_sec {
  margin-bottom: 0;
  padding-top: 12px;
  padding-bottom: 80px;
}

.m_sec_type2 {
  padding-top: 12px;
}

/* リード
---------------------------- */
.lead {
  padding-top: 0;
  padding-bottom: 10px;
}

.lead_point_item {
  vertical-align: top;
  text-align: center;
  font-size: 18px;
  color: #000;
}
.lead_point_item > a {
  display: block;
  position: relative;
  text-decoration: none !important;
  font-size: inherit;
  color: inherit;
}
.lead_point_item > a:before {
  content: "";
  display: block;
  margin: 0 auto 18px;
  height: 74px;
  background-repeat: no-repeat;
  background-position: center center;
          background-size: 100% auto;
}

.lead_point_item1 > a {
  padding: 0 38px;
}
.lead_point_item1 > a:before {
  background-image: url('../img/top/feature_point1_img.png');
  width: 104px;
}

.lead_point_item2 > a {
  padding: 0 66px;
}
.lead_point_item2 > a:before {
  background-image: url('../img/top/feature_point2_img.png');
  width: 88px;
}

.lead_point_item3 > a {
  padding: 0 85px;
}
.lead_point_item3 > a:before {
  background-image: url('../img/top/feature_point3_img.png');
  width: 100px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
request
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* お申込み・お支払いについて
---------------------------- */

.m_sec_list {
  text-align: left;
  margin: 68px 0;
  line-height: 200%;
}

.m_sec_list ul {
	padding-left: 20px;
}

.m_sec_list ul li {
  margin: 30px 0;
  list-style-type: disc;
}
.m_sec_list ul li p {
  font-size: 14px;
  color: #e24900;
  font-weight: 800;
}
.m_sec_list ul li p::before {
  content: "※";
  margin-left: -20px;
  margin-right: 7px;
}
.m_sec_list ul li span {
  color: #e24900;
  font-weight: 800;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 実施概要
---------------------------- */
.detail_exam_detail th {
  width: 20%;
}
.detail_exam_detail th .m_note {
  color: inherit;
}
.detail_exam_detail td .m_note {
  color: inherit;
}
.detail_exam_detail td .m_box {
  margin-left: 85px;
}

.detail_exam_detail td ul {
  padding-left: 20px;
}
.detail_exam_detail td ul li {
  list-style-type: disc;
}

.detail_exam_detail_toInfo {
  display: inline-block;
  margin-left: 1em;
}

.detail_exam_detail td .m_times {
  display: inline-block;
  margin-right: 1em;
  background-color: #ee5e19;
  color: #ffffff;
  padding: 5px 20px 5px 10px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.detail_exam_detail td div{
	margin: 5px 0;
}

.detail_exam_subject_schedule td {
  text-align: center;
  border-collapse: separate;
}

.detail_exam_subject_schedule .bk_blue {
  background-color: #8ecde4;
}
.detail_exam_subject_schedule .bk_lblue {
  background-color: #c1e8f6;
}
.detail_exam_subject_schedule .bk_red {
  background-color: #e48ea6;
}
.detail_exam_subject_schedule .bk_lred {
  background-color: #f6c1d1;
}

.detail_flow_item {
  box-sizing: border-box;
  margin-bottom: 8px;
  background-color: #f0eeea;
  padding: 24px 32px;
}
.detail_flow_item:last-child {
  margin-bottom: 0;
}
.detail_flow_item > dt > .m_ic {
  margin-right: 16px;
  margin-top: -5px;
}
.detail_flow_item .detail_flow_schedule th, .detail_flow_item .detail_flow_schedule td,
.detail_flow_item .detail_flow_schedule2 th,
.detail_flow_item .detail_flow_schedule2 td {
  border-color: #f0eeea;
  text-align: center;
}
.detail_flow_item .detail_flow_schedule th,
.detail_flow_item .detail_flow_schedule2 th {
  color: inherit;
}
.detail_flow_item .detail_flow_schedule td,
.detail_flow_item .detail_flow_schedule2 td {
  color: #ee5e19;
}
.detail_flow_item .detail_flow_schedule {
  display: table;
  margin: 10px 0;
}
.detail_flow_item .detail_flow_schedule th, .detail_flow_item .detail_flow_schedule td {
  font-size: 14px;
}
.detail_flow_item .detail_flow_schedule2 {
  display: none;
}
.detail_flow_item > dt {
  float: left;
  width: 28%;
  font-size: 22px;
}
.detail_flow_item > dd {
  overflow: hidden;
}
.detail_flow_item p {
  margin: 5px 0;
}

.detail_report {
  margin: 10px 0;
  padding: 16px;
  background-color: #fff;
  font-size: 14px;
}

.detail_report_img {
  float: left;
  margin-right: 16px;
}

.detail_report_img2 {
  display: none;
}

.detail_report_detail {
  overflow: hidden;
}
.detail_report_detail > dt {
  margin-bottom: 5px;
  color: #ee5e19;
  font-size: 18px;
}

.detail_report .m_btn {
  font-size: 14px;
  padding: 10px;
  min-width: 180px;
  margin-top: 10px;
}

/* 試験会場のご案内
---------------------------- */
.info_area {
  margin-bottom: 8px;
}
.info_area:last-child {
  margin-bottom: 0;
}

.info_place {
  margin-top: 2px;
  padding: 18px 32px 32px;
  background-color: #fff;
}

.info_place_ttl {
  display: block;
  padding: 10px 0;
  margin-bottom: 28px;
  font-size: 20px;
  line-height: 1.2;
  border-bottom: 1px #ccc solid;
}
.info_place_ttl span {
  margin-left: 5px;
  font-size: 12px;
}
.info_place_detail {
  box-sizing: border-box;
  float: left;
  width: 69%;
  margin-right: 3%;
}

.info_place_detail_item {
  margin-bottom: 12px;
  font-size: 14px;
}
.info_place_detail_item a.detail{
  color: #ee5e19;
  text-decoration: underline;
}
.info_place_detail_item > dt {
  width: 5.5em;
}
.info_place_detail_item .m_ic2_freedial {
  margin-left: 15px;
}
.info_place_detail_item .m_ic2_freedial:before {
  top: -1px;
  margin-right: 5px;
}
span.telephone{
	display: inline-block;
	box-sizing: border-box;
	padding: 0 3px;
	margin-left: 10px;
	margin-right: 5px;
	font-size: 8px;
	color: #fff;
	background-color: #12a73b;
}

.info_place_detail_item_attension {
  color: #e24900;
}

.info_place_detail_item_address > span {
  display: inline-block;
  margin-right: 1em;
}

.info_place_apply {
  overflow: hidden;
}

.info_place_apply_list  .info_place_apply_date {
  float: left;
  width: 61%;
}
.info_place_apply_list .m_btn {
  float: right;
  width: 39%;
  min-width: 1px;
  padding: 8px;
  font-size: 16px;
  font-weight: normal;
  height: auto;
}
.m_btn {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  min-width: 240px;
  background-color: #005e9d;
  padding: 20px;
  margin-bottom: 2px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.info_place_apply_list > dt,
.info_place_apply_list > dd {
  background-color: #fdf2d9;
}
.info_place_apply_list > dt {
  padding: 12px 24px;
  font-size: 14px;
  text-align: center;
  line-height: 1;
}
.info_place_apply_list > dd {
  margin-top: 1px;
  padding: 24px;
}
.info_place_apply_list > dd > p {
	position: relative;
	display: block;
	width: 200px;
	font-size: 12px;
	clear: both;
	box-sizing: border-box;
	border: 1px solid #e1e1e1;
	margin-top: 40px;
	margin-left: 23px;
	padding: 3px;
	padding-left: 110px;
}
.info_place_apply_list > dd > p::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 70px;
	padding: 3px;
	content: "申込み期限";
	text-align: center;
	background-color: #e1e1e1;
}

.info_place_apply_date {
  position: relative;
  display: block;
  height: 36px;
  background-repeat: no-repeat;
  background-position: center center;
          background-size: auto 100%;
  font-size: 1px;
  color: transparent;
  line-height: 1;
}

/* 日程
---------------------------- */
.info_place_apply_date.date_6_13 {
  background-image: url('../img/top/date/date_2021_6_13.png');
}
.info_place_apply_date.date_6_20 {
  background-image: url('../img/top/date/date_2021_6_20.png');
}
.info_place_apply_date.date_6_27 {
  background-image: url('../img/top/date/date_2021_6_27.png');
}
.info_place_apply_date.date_10_3 {
  background-image: url('../img/top/date/date_2021_10_3.png');
}
.info_place_apply_date.date_10_10 {
  background-image: url('../img/top/date/date_2021_10_10.png');
}
.info_place_apply_date.date_10_17 {
  background-image: url('../img/top/date/date_2021_10_17.png');
}
.info_place_apply_date.date_10_24 {
  background-image: url('../img/top/date/date_2021_10_24.png');
}
.info_place_apply_date.date_10_31 {
  background-image: url('../img/top/date/date_2021_10_31.png');
}
.info_place_apply_date.date_6_12 {
  background-image: url('../img/top/date/date_2022_6_12.png');
}
.info_place_apply_date.date_6_19 {
  background-image: url('../img/top/date/date_2022_6_19.png');
}
.info_place_apply_date.date_6_26 {
  background-image: url('../img/top/date/date_2022_6_26.png');
}
.info_place_apply_date.date_9_25 {
  background-image: url('../img/top/date/date_2022_9_25.png');
}
.info_place_apply_date.date_10_2 {
  background-image: url('../img/top/date/date_2022_10_2.png');
}
.info_place_apply_date.date_10_9 {
  background-image: url('../img/top/date/date_2022_10_9.png');
}
.info_place_apply_date.date_6_11 {
  background-image: url('../img/top/date/date_2023_6_11.png');
}
.info_place_apply_date.date_6_18 {
  background-image: url('../img/top/date/date_2023_6_18.png');
}
.info_place_apply_date.date_6_25 {
  background-image: url('../img/top/date/date_2023_6_25.png');
}
.info_place_apply_date.date_9_24 {
  background-image: url('../img/top/date/date_2023_9_24.png');
}
.info_place_apply_date.date_10_1 {
  background-image: url('../img/top/date/date_2023_10_1.png');
}
.info_place_apply_date.date_10_8 {
  background-image: url('../img/top/date/date_2023_10_8.png');
}
.info_place_apply_date.date_6_9 {
  background-image: url('../img/top/date/date_2024_6_9.png');
}
.info_place_apply_date.date_6_16 {
  background-image: url('../img/top/date/date_2024_6_16.png');
}
.info_place_apply_date.date_6_23 {
  background-image: url('../img/top/date/date_2024_6_23.png');
}
.info_place_apply_date.date_9_22 {
  background-image: url('../img/top/date/date_2024_9_22.png');
}
.info_place_apply_date.date_9_29 {
  background-image: url('../img/top/date/date_2024_9_29.png');
}
.info_place_apply_date.date_10_6 {
  background-image: url('../img/top/date/date_2024_10_6.png');
}
.info_place_apply_date.date_10_13 {
  background-image: url('../img/top/date/date_2024_10_13.png');
}
.timetable {
	display: block;
	font-size: 12px;
	clear: both;
}
.timetable li {
	display: inline-block;
	box-sizing: border-box;
	border: 1px solid #e1e1e1;
	margin-right: 5px;
	text-align: center;
}
.timetable li span {
	display: inline-block;
	width: 80px;
}
.timetable li:first-child::before {
	display: inline-block;
	content: "受付開始";
	background-color: #e1e1e1;
	padding: 3px 5px;
	width: 80px;
}
.timetable li:last-child::before {
	display: inline-block;
	content: "受験届記入";
	background-color: #e1e1e1;
	padding: 3px 5px;
	width: 80px;
}

.l_space {
	border: 0;
	margin: 3px;
	padding: 0;
}
.w_space {
	border: 0;
	margin: 20px;
	padding: 0;
}
.date_space {
	border: 0;
	margin: 64px;
	padding: 0;
}

.nexttest > dt,
.nexttest > dd {
  background-color: #fde3d9;
}


.info_place_change {
	background-color: #ffe0d7;
	margin-bottom: 10px;
}
.info_place_change_ttl {
	font-size: 14px;
	color: #ff3c00;
}
.info_place_change_ttl>span {
	font-weight: 800;
}
.info_place_change_ttl>p>span {
	font-size: 12px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
report
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 成績表の見方
---------------------------- */

.report_title {
	color: #fff;
	text-align: center;
}
.report_title h1 {
	display: inline-block;
	padding: 10px;
	width: 1080px;
	text-align: left;
	font-size: 24px;
}
.report_title h1 p {
	padding: 0 15px;
	margin-right: 10px;
	display: inline;
	font-size: 32px;
	border: 0;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
}
.report_title h1 span {
	font-size: 16px;
	font-weight: normal;
}

.report_main_img {
	margin: 0 auto;
	background: #f4f1e3;
	text-align: center;
}

.report_inner{
	margin: 0 auto;
	box-sizing: border-box;
	width: 1080px;
	text-align: center;
}

.faceback{
	position: relative;
}

.faceback a{
	margin: 0 auto;
	position: absolute;
	display: inline-block;
	background: #5192cf;
	opacity: 0.3;
	font-size: 48px;
	text-decoration: none;
}
.faceback a:link {
	color: #fff;
	text-decoration: none;
}
.faceback a:visited {
	color: #fff;
	text-decoration: none;
}
.faceback a:hover {
	color: #fff;
	text-decoration: none;
}
.faceback a:active {
	color: #fff;
	text-decoration: none;
}

.report_a {
	top: 198px;
	left: 42px;
	width: 222px;
	height: 185px;
	line-height: 185px;
}
.report_b {
	top: 168px;
	left: 280px;
	width: 105px;
	height: 214px;
	line-height: 214px;
}
.report_c {
	top: 168px;
	left: 395px;
	width: 106px;
	height: 110px;
	line-height: 110px;
}
.report_d {
	top: 50px;
	left: 580px;
	width: 220px;
	height: 248px;
	line-height: 248px;
}
.report_e {
	top: 50px;
	left: 930px;
	width: 108px;
	height: 130px;
	line-height: 130px;
}
.report_f {
	top: 185px;
	left: 816px;
	width: 222px;
	height: 183px;
	line-height: 183px;
}
.report_f:after {
	content:"";
	display: inline-block;
	position: absolute;
	top: -136px;
	left: 0px;
	width: 111px;
	height: 136px;
	line-height: 183px;
	background: #5192cf;
}

.report_sample {
	margin: 10px;
	width: 45%;
	display: inline-block;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.report_sample img {
	width: 100%;
}
.report_sample_parts_title {
	position: relative;
	text-align: left;
  font-size: 24px;
	font-weight: bold;
	color: #5192cf;
}
.report_sample_parts_title span {
	margin: 2px;
	padding: 6px 14px;
	display: inline-block;
	border: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color: #fff;
  font-size: 16px;
}
.report_sample_parts_comments {
	margin-top: 20px;
	font-size: 20px;
	font-weight: bold;
	color: #5192cf;
}
.report_sample_parts_comments p {
	margin: 20px;
	padding: 5px 20px;
	display: inline-block;
	border: 0;
	color: #fff;
}

.report_parts{
	margin-top: 10px;
	position: relative;
	clear: both;
}
.report_parts_waku {
	margin: 0 auto;
	position: absolute;
	display: inline-block;
	border: 3px solid #5192cf;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.report_sample_parts{
	position: relative;
	clear: both;
}

.report_sample_img {
	display: inline-block;
	float: left;
}


.report_sample_text {
	display: inline-block;
	width:50%;
	text-align: left;
	line-height: 250%;
}

.report_check_parts_box1 {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 50%;
	text-align: left;
}
.report_check_parts_box1 a {
	font-size: 20px;
	font-weight: bold;
}
.report_check_parts_text {
	font-weight: bold;
	line-height: 250%;
	margin-bottom: 20px;
}

.report_mypage {
	float: right;
	width: 40%;
	display: inline-block;
	border: 1px solid #999;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-size: 14px;
}

.report_mypage img {
	width:100%;
}


.report_check_parts_box2 {
	text-align: left;
}

.report_check_parts_box2 dl {
	width: 100%;
	clear: both;
	padding: 5px;
}
.report_check_parts_box2 dt {
	float: left;
	width: 30%;
	height: 60px;
}
.report_check_parts_box2 dt div {
	display: flex;
	align-items: center;
	height: 100%;
	background: #44b035;
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
}
.report_check_parts_box2 dd {
	display: flex;
	align-items: center;
	height: 60px;
}

.report_check_parts_box2 dl dt span {
	float:right;
	width: 0;
	height: 0;
	border-top: 30px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 15px solid #44b035;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
FAQ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* Q&A
---------------------------- */
.question_item {
  margin-bottom: 8px;
}
.question_item:last-child {
  margin-bottom: 0;
}
.question_item .m_accordion {
  background-color: #f0eeea;
  color: #005e9d;
  padding-left: 70px;
}
.question_item .m_accordion:after {
  content: "";
  width: 20px;
  height: 12px;
  background-position: 0 -20px;
}
.question_item .m_accordion.is_open:after {
  background-position: 0 -32px;
}
.question_item .m_accordion:before {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  left: 20px;
  width: 30px;
  height: 22px;
  background-position: 0 -410px;
}
.question_item .m_accordion_detail {
  margin-top: 2px;
  padding: 24px 24px 24px 66px;
  background-color: #fdf2d9;
}
.question_item .m_accordion_detail:before {
  content: "";
  display: block;
  position: absolute;
  top: 24px;
  left: 20px;
  width: 26px;
  height: 20px;
  background-position: 0 0;
}





/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
request
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 申し込みフロー
---------------------------- */

body{
  counter-reset: number 0;
}


.flow_apply>dt{
  background-color: #183a74;
  padding: 5px 10px;
  color: #fff;
  margin-top: 90px;

}
.flow_apply>dd{
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #ccc;
  padding: 10px;
  line-height: 180%;
  z-index: 2;
}
.flow_apply>dd::after{
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
  margin: auto;

  content:"";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 30px 0 30px;
  border-color: #ccc transparent transparent transparent;
}

.flow_apply>dd.dt_end{
  margin-bottom: 50px;
}
.flow_apply>dd.dt_end::after{
  content: none;
}

.flow_apply>dt:before{
  counter-increment: number 1; 
  content: "STEP" counter(number);
  margin-right: 10px;
  color: #fff;
  padding: 0 10px;
  background-color: #ff922e; 
  border-radius: 4px;
}

.flow_line{
  padding: 5px 10px;
  background-color: #fff;
  margin: 20px 0;
  border-radius: 4px;
  border: 1px solid #ccc; 
}
.flow_line:before{
  content: "  ";
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 14px;
  color: #005e9d;
}
.flow_apply .apply_btn_box{
  margin: 30px auto 40px auto;
}

.mail_line{
  display: block;
  padding: 15px 0;
  width: 100%;
  background-color: #fff;
  text-align: center;
  margin: 15px 0;
  border-radius: 4px;
}

.flow_apply dd a.secondary{
  display: table;
  margin: 20px auto ;
  padding: 10px 30px;
  background-color: #005e9d;
  box-sizing: border-box;
  color: #fff;
  border-radius: 5px;
}

.flow_apply dd a.secondary:before{
content: ">";
width: 0.5rem;
height: 1.0rem;
display: inline-block;
margin-right: 10px;
vertical-align: middle;
margin-top: -9px;

}

.flow_apply dd a.linkothers{
  display: block;
  box-sizing: border-box;
  padding: 5px 10px;
  background-color: #fdf2d9;
  width: 100%;  
  margin: 15px 0;
}
.flow_apply dd a.linkothers:before{
  content: ">";
  display: inline-block;
  margin: 0 5px 0 0;
}



.cancel{
  background-color: #fff;
  padding: 15px;
  border-radius: 5px;
  margin: 10px 0 30px 0;
}
.cancel dt{
  font-size: 1.0rem;
  border-bottom: 2px solid #ee5e19;
  margin-bottom: 5px;
}
.cancel dt .attention{
  display: inline-block;
  background-color: #ee5e19;
  width: 22px;
  height: 22px;
  text-align: center;
  border-radius: 15px;
  color: #fff;
  line-height: 25px;
  margin-right: 5px;
}
.cancel dd p{
  font-size: 0.8rem;
}

.access_box{
  margin-top: 15px;
  background-color: #eee;
  padding: 10px;
  border-radius: 4px;
}



.flow_apply>dt.undeliverable{
  text-align: center;
  padding: 15px ;
  background-color: #666;
  margin-top: 0;
  margin-bottom: 0;
}
.flow_apply>dt.undeliverable:before{
  content: none;
}

.flow_apply>dd.undeliverable_dd{
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #666;
  margin-bottom: 50px;
}
.flow_apply>dd.undeliverable_dd::after{
  content: none;
}

.flow_apply>dd.undeliverable_dd ul{
	margin-top: 20px;
  margin-left: 20px;

}
.flow_apply>dd.undeliverable_dd ul li{
  list-style-type: decimal;
}
.flow_apply>dd.undeliverable_dd ul li span{
  display: block;
}
.flow_apply>dd.undeliverable_dd ul li span::before{
  content: "→ ";
}



.flow_apply>dt.convenience{
  text-align: center;
  padding: 15px ;
  background-color: #183a74;
  margin-top: 0;
  margin-bottom: 0;
}
.flow_apply>dt.convenience:before{
  content: none;
}

.flow_apply>dd.convenience_dd{
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #666;
}
.flow_apply>dd.convenience_dd::after{
  content: none;
}
.flow_apply>dd.convenience_dd p{
  margin-bottom: 20px;
}
.flow_apply>dd.convenience_dd p.conv_ttl{
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  box-sizing: border-box;
  border-radius: 5px 5px 0 0;
  background-color: #ee5e19;
  padding: 5px 10px;
  margin-bottom: 0;
}
.flow_apply>dd.convenience_dd ul{
  font-size: 12px;
  line-height: 20px;
  box-sizing: border-box;
  border-radius: 0 0 5px 5px;
  background-color: #fff;
  padding: 5px 10px;
  padding-left: 35px;
  margin-bottom: 20px;
}
.flow_apply>dd.convenience_dd ul li{
  list-style-type: decimal;
}

.notice{
  background-color: #fff;
  padding: 20px;
  font-size: 0.8rem;
}
.notice p:before{
  content: "※";
  margin-right: 5px;
}

/* 受付期間
---------------------------- */

.tbl_schedule{
margin: 30px 0;
}

.tbl_schedule tbody{
  border: 1px solid #666;
}

.tbl_schedule tbody tr{
  width:100%;
  box-sizing: border-box;
  display: flex;
}
.tbl_schedule tbody tr th{
  flex-direction: row;
  width: 250px;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}
.tbl_schedule tbody tr td{
  flex-direction: row;
  width: 250px;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}

.tbl_schedule tr .tbl_ttl{
  width: 250px;
  background-color: #fdf2d9;
}

.tbl_schedule tbody tr th,.tbl_schedule tbody tr td{
  border-right: 1px solid #666;
}

.tbl_schedule tbody tr th:last-child,.tbl_schedule tbody tr td:last-child{
  border-right: none;
}
.tbl_schedule tbody tr:first-child{
  border-bottom: 1px dashed #ccc;
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
request_hs
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.paper_explanation{
border: 1px solid #ccc;
padding: 10px;
}


.hr_flow .flow_apply >dd> tr{
  width: 100%;
  display: flex;
}

.teacher_box{
  background-color: #8ecde4;
  text-align: center;
}

.lab_box{
  background-color: #9dd186;
  text-align: center;
}
.student_box{
  background-color: #efaccc;  
  text-align: center;
}

.line_three td:first-child{
  width: 200px;
}

.line_three td:nth-child(2){
  width: 600px;
  padding: 10px;
  border: 1px solid #eee;
  box-sizing: border-box;
  }

.line_three td:nth-child(3){
    width: 212px;
    border: 1px solid #eee;
    box-sizing: border-box;
    padding: 10px;
    font-size: 0.8rem;
 }

 
 .explane_1,.explane_2{

  text-align: center;
  overflow: hidden;
  font-size: 0.8rem;
  margin-bottom: 10px;
 }
 .explane_1 dt,.explane_2 dt{
  background-color: #eee;

 }

 .explane_1 dd,.explane_2 dd{
  border: 1px solid #eee;
 }

.completion{
  text-align: center;
  border: 1px solid #ccc;
  background-color: #fdf2d9;
  padding: 10px;
  margin-top: 50px;
  margin-bottom: -50px;
}

.line_two td:first-child{
  width: 200px;
}
  
.line_two td:nth-child(2){
  width: 812px;
  padding: 10px;
  border: 1px solid #eee;
  box-sizing: border-box;
}
  
.flow_apply>dt.way_pay_dt{
  text-align: center;
  padding: 15px;
  background-color: #666;
  margin-top: 0;
  margin-bottom: 0;
}
.flow_apply>dt.way_pay_dt::before{
  content: none;
}

.flow_apply>dd.way_pay_dd{
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #666;
  margin-bottom: 50px;
}
.flow_apply>dd.way_pay_dd::after{
  content: none;
}
.address_pay{
  border: 1px solid #ccc;
  width: 100%;

}
.address_pay caption{
  background-color: #9dd186;
  padding: 5px 0;
  text-align: center;
}

.address_pay tr{
  width: 100%;
  border-bottom: 1px solid #ccc;
}

.address_pay tr>td{
 padding: 10px;
 box-sizing: border-box;
 border-right: 1px solid #ccc;
}
.address_pay td:first-child{
 width: 25%;
 text-align: center;
}
.address_pay td:last-child{
 width: 75%;
 text-align: left;
}
.text_notclear{
  background-color: #ccc;
  padding: 5px;
  text-align: center;
  margin: 10px 0 30px 0;
}

.kouza{
  border: 1px solid #ccc;
  width: 100%;
}

.kouza tr>td{
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  border-right: 1px solid #ccc;
}
.kouza tr>td:first-child{
  text-align: center;
}

.kouza tr{
  width: 100%;
  border-bottom: 1px solid #ccc;
}
ul.point {
  margin-left: 20px;
}
ul.point > li{
  list-style-type: disc;
}

p.caution{
  position: relative;
  margin-left:24px;
}
p.caution::before{
  content: "※";
  position: absolute;
  top:0;
  left:-24px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
mypage
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */



.ttl_mypage{
  font-size: 20px;
  color: #fff;
  margin: 15px 0;
  text-indent: 10px;
  background-color: #002666
}

 .half_box{
	margin: 15px 0;
  overflow: hidden;
  padding: 10px;
}
.half_box img{
  width: 100%;
}
.half_box .img_asitis{
  width: initial
}

.left{
	width: 48%;
  float: left;
	margin-right: 1%;
}
.right{
	width: 48%;
  float: left;
	margin-left: 1%;
}
.l_left,.l_right,.r_left,.r_right{
	width: 49%;
  display: inline-block;
	margin-left: 1%;
}

.box1 .r_left{
width: 80%;
}
.box1 .r_right{
width: 15%;
}

.box1 .left img{
  box-sizing: border-box;
  border: 1px solid #aaa;
  border-radius: 10px;
}

/* .mypage_ability{
  overflow: hidden;
}
.mypage_ability li{
  width: 501px;
  height: 350px;
  float: left;
}
.mypage_ability li:nth-child(odd){
  margin-right: 30px;
}

.mypage_ability li .img_box{
  height: 180px;
  width: 100%;
  position: relative;
}
.mypage_ability li .img_box img{
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
}
.ttl_mypageability{
  margin: 5px 0;
  text-indent: 10px;
  background-color: #b2c2de;
} */

.mypage_ability li {
  border: 1px solid #002666;
  margin-bottom: 30px;
}
.mypage_ability>li>p{
padding: 0 10px;
}

.mypage_ability .ttl_mypage{
  margin-top: 0;

}

.mypage_ability li .img_box{
  height: 150px;
  width: 100%;
  position: relative;
}
.mypage_ability li .img_box img{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  }
.mypage_ability li .box2_1 .img_box{
    height: 230px;
  }
.mypage_ability li .box2_1 img{
  width: 40%;
}
.mypage_ability li .box2_2 .img_box{
  height: 230px;
}
.mypage_ability li .box2_2 img{
	width: 65%;
}
.ttl_sub{
  background-color: #bbd0f0;
  padding: 5px 10px;
  margin: 10px;
}

.mark_erea{
  display: inline-block;
  background-color: #ffdada;
  border: 1px solid #ee5e19;
  color: #ee5e19;
  padding: 3px 5px;
  margin-bottom: 10px;
  margin-right: 6px;
}

.note::before{
  content: "▲";
  width: 14px;
  height: 14px;
  display: inline-block;
  color: #999;
  margin-right: 10px;
}
.mypage_ability li .box4 .img_box{
  overflow: hidden;
  height: 280px;
}

.mypage_ability li .box4 .img_box img{
  width: 80%;
  display: block;
  margin: 0 auto 10px auto;
}


.flow_apply>dt.way_hs_dt{
  text-align: center;
  padding: 15px;
  background-color: #183a74;
  margin-top: 0;
  margin-bottom: 0;
}
.flow_apply>dt.way_hs_dt::before{
  content: none;
}

.flow_apply>dd.way_hs_dd{
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #183a74;
  margin-bottom: 50px;
}
.flow_apply>dd.way_hs_dd::after{
  content: none;
}

.flow_apply>dd.way_hs_dd p{
	padding: 10px 0;
	color: #e24900;
	font-weight: 800;
}
.flow_apply>dd.way_hs_dd ol{
}
.flow_apply>dd.way_hs_dd ol li{
	display: block;
	box-sizing: border-box;
	position: relative;
	list-style-type: none;
	list-style-position: inside;
	counter-increment: cnt;
	padding-left: 30px;
}

.flow_apply>dd.way_hs_dd ol li::before{
	content: "(" counter(cnt) ") ";
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
}


.flow_apply>dd.way_hs_dd>div.step_table{
	margin-top: 20px;
}
.flow_apply>dd.way_hs_dd>div.step_table>div{
	padding: 5px 0;
	font-weight: normal;
	color: inherit;
	text-align: center;
	background-color: #9dd186;
	border: 1px solid #9dd186;
}
.flow_apply>dd.way_hs_dd>div.step_table>ol{
	display: block;
	padding: 10px;
	border: 1px solid #ccc;
}
.flow_apply>dd.way_hs_dd>div.step_table>p{
	padding: 5px;
	color: inherit;
	font-weight: normal;
}
.flow_apply>dd.way_hs_dd ol.step li{
	padding-left: 62px;
	padding-bottom: 40px;
}
.flow_apply>dd.way_hs_dd ol.step li:last-of-type{
	padding-bottom: 10px;
}

.flow_apply>dd.way_hs_dd ol.step li::before{
	content: "STEP" counter(cnt) "";
	padding: 6px;
	border: 1px solid #44b035;
	color: #44b035;
	font-size: 12px;
	line-height: 100%;
}
.flow_apply>dd.way_hs_dd ol.step li::after{
	content: "";
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	right: 50%;
	width: 30px;
	height: 30px;
	border-top: 15px solid #9dd186;
	border-bottom: 15px solid transparent;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
}
.flow_apply>dd.way_hs_dd ol.step li:last-of-type::after{
	content: none;
}

.downloadlnk{
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 20px;
	line-height: 120%;
	text-align: center;
	color: #fff!important;
	background-color: #ee5e19;
	margin-bottom: 10px;
}
.notactive{
	pointer-events: none;
	background-color: #999;
}
.flow_apply>dd.way_hs_dd p.txt_right{
	padding-top: 0;
	font-weight: 100;
	font-size: 12px;
	text-align: right;
}
.pageinlnk {
	display: inline-block;
	opacity: 0.0;
	padding-top: 75px;
	margin-top: -75px;
	z-index: -1;
}

.mgn_top_0{
	margin-top: 0!important;
}

.info_place_apply_list{
  display: block;
}
.info_place_apply hr.l_space{
  display: none;
}
.info_place_apply_list.nexttest{
  display: block;
}